SLikeNet 0.1.3

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Functions
Gets.h File Reference

Go to the source code of this file.

## Functions

char * | Gets (char *str, int num)

## Function Documentation

char* Gets | ( | char * | str,
|  | int | num
| ) |  |

Definition at line 18 of file Gets.cpp.